#!/devtool/local/bin/perl
#
$platform = $ARGV[0];
shift;

@tmp=@ARGV;
@ARGV=( 'iclear', 'free', $platform, 'cleanup' );
push @ARGV, @tmp;

if ( defined $DEBUGREMFREE )
{
	print "$ENV{'TOOL'}\\bin\\remim$ENV{'TOOLEXT'}";
    foreach ( @ARGV ) { print " $_"; }
	print "\n";
}
else
{
	do "$ENV{'TOOL'}\\bin\\remim$ENV{'TOOLEXT'}";
}
